/* JavaFX CSS - Leave this comment until you have at least create one rule which uses -fx-Property */
/**
 * @author Mayuri Waghmode
 * @since 11-11-2018 
 * Time : 10:30 AM
 * Purpose : css file  
 */
.button {
    -fx-text-fill: white;
    -fx-font-family: "Arial Narrow";
    -fx-font-weight: bold;
    -fx-background-color: linear-gradient(#61a2b1, #2A5058);
    -fx-effect: dropshadow( three-pass-box , rgba(0,0,0,0.6) , 5, 0.0 , 0 , 1 );
    -fx-font-size: 20px;
    -fx-pref-height: 28px;
    -fx-pref-width: 100px;
}
.button:hover {
    -fx-background-color: linear-gradient(#2A5058, #61a2b1);
}

#title-text {
    -fx-effect: dropshadow( gaussian , #8080ff , 1,1,1,3 );  
    -fx-fill: #000080;
    -fx-border-color: #408080;
    -fx-font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    -fx-font-size: 36px;
    -fx-font-weight: bold;
}

.label {
    -fx-text-fill: #000080;
    -fx-border-color: #0000ff;
    -fx-font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    -fx-font-size: 20px;
    -fx-font-weight: bold;
    -fx-border-width: 0px;
}

.text-field{
	 -fx-font-size: 16px;
     -fx-font-weight: bold;
     -fx-text-fill: #400040;
}
.text-field:focused {
    -fx-background-color: -fx-focus-color, -fx-background ;
}
.text-area{
	-fx-font-size: 16px;
    -fx-font-weight: bold;
    -fx-text-fill: #400040;
}
